Bug 819820 - There is a blank line on the community page on IPhone4S.
There is a blank line on the community page on IPhone4S.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 05:59 EDT by Yujie Zhang
Modified: 2015-05-14 21:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 13:59:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (92.45 KB, image/png)
2012-05-08 05:59 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-05-08 05:59:46 EDT
Created attachment 582943 [details]
screenshot1

Description of problem:

There is a blank line above the nav bar of community page on IPhone4S.

Version-Release number of selected component (if applicable):

devenv_1761

How reproducible:always


Steps to Reproduce:
1.Go to openshift website through IPhone4S.
2.Go to community page
3.
  
Actual results:

There is a blank line above the nav bar. Details see in attachment.

Expected results:

The blank line should not be there.

Additional info:
Comment 1 Yujie Zhang 2012-05-29 06:08:16 EDT
Verify this bug on devenv_1806, it has been fixed now.

Note You need to log in before you can comment on or make changes to this bug.